#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-FOBFMnaXoIW9WZTiMD6ZwG
key:                  pantry-0.5.7-FOBFMnaXoIW9WZTiMD6ZwG
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  de7f904ad47cac82cc4121fe584134ec
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-FOBFMnaXoIW9WZTiMD6ZwG
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-8pX4IwvbwpcwXiIiReOQk
    ansi-terminal-1.0-LkJ9SxmfbHcAL1Z7MEt8xc base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.1-LpD6tMdTHvK2IBZHqweXIM
    casa-types-0.0.2-6FZPkNH1fbjfKe06b6BHx
    conduit-1.3.6.1-L447JUvNddBC7PkE6UyQyv
    conduit-extra-1.3.6-CzDgdjNDXBkKwoWdIabZpV containers-0.6.7
    crypton-0.34-EiCtHDIuEI9JixmuOKi72q
    crypton-conduit-0.2.3-JFTBeEM5k0BfP4B5thhfD
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-1RZRzaIvDJiE08ghvY2sXY
    generic-deriving-1.14.5-1aTELjmt9BMA5xzTuPURq3
    hackage-security-0.6.2.6-5RDswQbARvo5lha4vWKWRO
    hpack-0.35.2-AG7a6LQIsNF90Ikt1DASNl
    http-client-0.7.17-4LgBMBy5FNk53TDUVte9gy
    http-client-tls-0.3.6.3-4Y419E7wE0K2HRlYAeaqTl
    http-conduit-2.3.9.1-IKyimMDqmCkJiUCcbCCFZI
    http-download-0.2.1.0-BCudgVjd2OyIoRzSAo85T0
    http-types-0.12.4-7BozLfTXeEWGYT0EKpPSnr
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-FySjo3JLI85BEi0FUQGaO
    path-0.9.5-AVQ0iYjSsBG9InhtIYfKYM
    path-io-1.8.2-GcChJK1zGOsDNocjZrvVO9
    persistent-2.14.5.1-Au4p2W2F9Vy2TsYzCvfSj9
    persistent-sqlite-2.13.1.0-Hotm3tL5bK74oIJgd9YFwv
    primitive-0.7.4.0-KqFD2LgtKT625pNAu5KXoF
    resourcet-1.2.6-F9Fn1s8Ehj0BYy7paIyOT3
    rio-0.1.22.0-1juuKEAULP64bFli0bvHY
    rio-orphans-0.1.2.0-CqeMLe7HCdX7h0xPJvxW7h
    rio-prettyprint-0.1.7.0-3zzhcUa70INLV5GbVcJTjj
    tar-conduit-0.4.1-2TKjsGi7WQ5GyqzUu1oqvy text-2.0.2
    text-metrics-0.3.2-GTTEJdN5Fl2CqnZsxL2IAn time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-KqOYYD0XcO3Fn0qLI9KKk9
    unliftio-0.2.25.1-KoAUwIIyk4m4OHQUsvge0I
    unordered-containers-0.2.20-8U9CBLajvKUXcrLJVqNaj
    vector-0.13.1.0-3m7HMvWbOJNDnUiYgFdHrI
    yaml-0.11.11.2-DsGNUCV0r394NdsLl47GEo
    zip-archive-0.4.3.2-GoRitfPBr4M4FgkgrGo2LO

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

